{% extends "./subviews/logincomponents/token.twig" %}

{% block formheading  %}
    {{ aSurveyInfo.orcid.lang.title }}
{% endblock %}

{% block description  %}
    {{ include('./subviews/logincomponents/orcid_description.twig') }}
<p><a href="https://orcid.org">
    <img alt="ORCID logo" src="https://orcid.org/sites/default/files/images/orcid_16x16.png" width="16" height="16" hspace="4" /></a>
</p>
{% set htmlOptions = {
        'id'          : 'limesurvey',
        'name'        : 'confirm',
        'value'         : 'confirm',
        'class'       : 'survey-form-container form',
    }
%}
{{
    C.Html.form(
        ( aSurveyInfo.surveyUrl ),
        'post',
        (htmlOptions)
    )
}}
    <p class="text-center">
        <button type='submit' class='btn btn-default' name='confirm' value='confirm' >{{ aSurveyInfo.orcid.lang.confirm }}</button>
    </p>
    <p class="text-center">
        <button type='submit' class='btn btn-default' name='logout' value='logout' >{{ aSurveyInfo.orcid.lang.logout }}</button>
    </p>
</form>
{% endblock %}
{% block formcontent  %}

{% endblock %}
